using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using TFramework;

public partial class DebugPanel :BasePanel
{
    #region 组件变量
    #endregion

    public override void OnInit()
    {
        base.OnInit();
        Init();
    }
}
